/**
 * 
 */
package jp.hasc.hasctool.core.runtime.filter.interpolator;

public class VectorPeriodicSignalSampler extends PeriodicSignalSampler {
		public VectorPeriodicSignalSampler() {
			setInterpolator(new LinearVectorInterporator());
		}
	}
